@import '../../../assets/scss/helpers';

.season {
  &-slider {
    margin: 10px 0 0;
    border: 4px double $wine;
    max-width: 100%;

    @include bp-up($xl) {
      max-width: calc(100% - 320px);
    }
  }

  &-slide {
    display: flex;
    flex-direction: column;
    align-items: flex-start;

    @include bp-up($sm) {
      flex-direction: row;
      align-items: unset;
    }

    &__header {
      display: flex;
      justify-content: space-between;
      align-items: center;
      color: $wine;
      height: 44px;
    }

    &__content {
      width: 100%;
      padding: 0 10px;
    }

    &__nav {
      display: flex;
      align-items: center;
      width: 60px;
      height: 44px;
    }

    &__arrow {
      margin: 0;
      top: 0;
      width: 28px;

      &_prev {
        left: unset;
        right: 32px;
      }

      &_next {
        right: 0;
      }

      &::after {
        font-size: 16px;
      }
    }
  }
}
